agent_id: n8n-error-handler
model: claude-sonnet-4-6
squad: n8n-and-workflows
thread_type: C-Thread
purpose: Detect, diagnose and repair n8n workflow errors; auto-retry logic, dead-letter queue management
status: ready
created: 2026-02-24
